Subject: [MOBILE-IP] Submission of draft text at Mobile IP WG

From: Jun Kyun Choi <[email-masked]>
Date: Fri, 17 Nov 2000 03:05:20 +0900

Dear Chairman of mobileip WG,

I would like to submit the draft text at the San Diego meeting.
The title is extension of LDP for mobile IP service through the MPLS network as <draft-choi-mobileip-ldpext-00.txt>. My proposal is that the LDP protocol of the MPLS network can extend to mobile IP. This document is one of research results that the MPLS switching system developed by ETRI tries to integrate the mobile IP service.

Please, review my document and give me a comment.

It is a first time for me to submit the draft at IETF meeting, Then, I don't have any knowledge of IETF process. 
Please, advise me how to make a progress.

Could you allow me 5 min. for the presentation of my document after presentation of draft-zhong-mobile-ip-mpls-01.txt ? (I found the proposed agenda for the San Diego meeting at the web.)
If I get a time to present, it may be a good time for discussion with Zhong's document.
Sincerely yours,

Jun Kyun Choi
Associate Professor
Information and Communcations University
58-4 Hwa Ahm Dong, Yusong,
Taejon, Korea